{
  "criteria": {
    "requirement": {
      "trigger": "minecraft:player_killed_entity",
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:player"
            }
          }
        ],
        "killing_blow": {
          "tags": [
            {
              "id": "minecraft:is_projectile",
              "expected": true
            }
          ]
        }
      }
    }
  },
  "rewards": {
    "function": "pctf:logic/player/killed_player_bow"
  }
}
